Resend failed notificationsAsk AIpost https://api.fireblocks.io/v1/webhooks/{webhookId}/notifications/resend_failedResend all failed notifications for a webhook in the last 24 hours Endpoint Permission: Owner, Admin, Non-Signing Admin, Editor, Signer.Path ParamswebhookIdstringrequiredThe ID of the webhookBody ParamsstartTimenumber(optional) Start time for the resend window in milliseconds since epoch up to 24 hours before the current time - Default if missing means 24 hours before the current time in milliseconds since epoch - Maximum value is current time in milliseconds since epoch - Minimum value is 24 hours before the current time in milliseconds since epocheventsarray of objects(optional) Event types to resend, default is all event types - Default if missing means all events will be included - Empty array means all events will be includedeventsADD stringHeadersIdempotency-KeystringA unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.Responses 200No failed notifications to resend 202Resend failed notifications request was accepted and is being processed defaultError ResponseUpdated 4 months ago